[api] fix test case for read access protected branches
[opensuse:build-service.git] / INSTALL
2011-08-12 Sascha PeilickeAdd 'rubygem-webrat' and 'rubygem-rack-test' as require...
2011-08-11 Martin MohringMerge branch 'master' of gitorious.org:opensuse/build...
2011-08-11 Sascha PeilickeAdd 'perl-Socket-MsgHdr' as requirement.
2011-08-01 Sascha PeilickeUpdate api/webui gem requirements
2011-07-26 Sascha Peilicke[api,webui] Move option.yml to option.yml.example.
2011-07-26 Ruediger OertelMerge branch 'master' of gitorious.org:opensuse/build...
2011-07-20 Pavol Rusnak[webui] add link to Downloads page on Package view...
2011-07-19 Thomas SchmidtMerge commit 'refs/merge-requests/12' of git://gitoriou...
2011-06-17 Sascha PeilickeList new runtime requirements.
2011-05-20 Adrian Schröter- some more renamings to Open Build Service
2011-05-06 Christopher HofmannMerge branch 'master' of git://gitorious.org/opensuse...
2011-03-24 Sascha PeilickeAdd README note on 'rake db:setup'.
2011-03-15 Christopher HofmannMerge branch 'master' of git://gitorious.org/opensuse...
2011-02-21 Brandon PhilipsINSTALL: fix typo ./scripts -> ./script
2011-01-18 Christopher HofmannMerge branch 'master' of git://gitorious.org/opensuse...
2011-01-05 Sascha Peilicke[webui] Added a new Perl lib requirement to make projec...
2010-11-12 Christopher HofmannMerge branch 'master' of git://gitorious.org/opensuse...
2010-11-11 Sascha PeilickeSome notes on running own backend+api+webui.
2010-11-09 Sascha Peilicke[webui][api] Require Rails version 2.3.8
2010-10-29 Sascha Peilicke[doc] Removed an unwanted deployment option from INSTALL.
2010-10-22 Sascha PeilickeExpanded installation and deployment paragraps. Removed...
2010-10-22 Sascha PeilickeExpanded the webui-only deployment scenario.
2010-10-18 Sascha PeilickeMerge branch 'master' of gitorious.org:opensuse/build...
2010-10-18 Adrian Schröter[docu] we allow Rails 2.3.5 and 2.3.8 or later to be...
2010-10-18 Sascha PeilickeRemoved outdated TODO, clarified 'dist/' and 'doc/...
2010-10-18 Sascha PeilickeAdd explicit version requirements and removed Rails...
2010-10-18 Sascha PeilickeMore documentation work requirements and dependencies.
2010-10-15 Sascha PeilickeSteps regarding a sane source documentation.